<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Document</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/1.css">
    <script type="text/javascript" src="js/1.js"></script>
</head>

<body onload="temporizador()">
    <div class="wrapper">
        <form>
            <ul>
                <li>
                    <div class="p1">
                        <p>1.¿Qué es Windows 7?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b1" value="a" class="b1" >
                                <label for="b1">a. Un examinador Web</label>
                            </li>
                            <li>
                                <input type="radio" name="b1" value="b" class="b1">
                                <label for="b1">b. Un motor de búsqueda</label>
                            </li>
                            <li>
                                <input type="radio" name="b1" value="c" class="b1">
                                <label for="b1">c. Un sistema operativo </label>
                            </li>
                            <li>
                                <input type="radio" name="b1" value="d" class="b1">d. Un procesador de textos
                                <label for="b1"></label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>2. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b2" value="a" class="b2">
                                <label for="b2">a. La barra de tareas puede moverse a la parte superior o inferior del escritorio o a cualquiera de sus lados </label>
                            </li>
                            <li>
                                <input type="radio" name="b2" value="b" class="b2">
                                <label for="b2">b. La barra de tareas puede moverse al centro del Escritorio</label>
                            </li>
                            <li>
                                <input type="radio" name="b2" value="c" class="b2">
                                <label for="b2">c. La barra de tareas no puede moverse a ninguna otra posición</label>
                            </li>
                            <li>
                                <input type="radio" name="b2" value="d" class="b2">
                                <label for="b2">d. La barra de tareas sólo puede moverse cuando no se están ejecutando aplicaciones </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>3. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b3" value="a" class="b3">
                                <label for="b3">a. El botón Inicio puede separarse de la barra de tareas</label>
                            </li>
                            <li>
                                <input type="radio" name="b3" value="b" class="b3">
                                <label for="b3">b. El botón Inicio sólo debería utilizarse en emergencias</label>
                            </li>
                            <li>
                                <input type="radio" name="b3" value="c" class="b3">
                                <label for="b3">c. El botón Inicio le permite ejecutar aplicaciones </label>
                            </li>
                            <li>
                                <input type="radio" name="b3" value="d" class="b3"">
                                <label for="b3">d. El botón Inicio puede eliminarse del Escritorio </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>4. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b4" value="a" class="b4">
                                <label for="b4">a. El botón Minimizar se usa para eliminar temporalmente una ventana del Escritorio </label>
                            </li>
                            <li>
                                <input type="radio" name="b4" value="b" class="b4">
                                <label for="b4">b. El botón Minimizar se usa para cerrar una ventana</label>
                            </li>
                            <li>
                                <input type="radio" name="b4" value="c" class="b4">
                                <label for="b4">c. El botón Minimizar se usa para reducir el Escritorio</label>
                            </li>
                            <li>
                                <input type="radio" name="b4" value="d" class="b4">
                                <label for="b4">d. El botón Minimizar se usa para reducir la barra de tareas </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>5. ¿Cuál es la frase correcta sobre barras de herramientas en ventanas de aplicación?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b5" value="a" class="b5">
                                <label for="b5">a. Las barras de herramientas siempre aparecen en la parte inferior de la ventana</label>
                            </li>
                            <li>
                                <input type="radio" name="b5" value="b" class="b5">
                                <label for="b5">b. Las barras de herramientas sólo proporcionan acceso a comandos no disponibles en los menús</label>
                            </li>
                            <li>
                                <input type="radio" name="b5" value="c" class="b5">
                                <label for="b5">c. Las barras de herramientas proporcionan acceso rápido a comandos generalmente disponibles en los menús </label>
                            </li>
                            <li>
                                <input type="radio" name="b5" value="d" class="b5">
                                <label for="b5">d. Las barras de herramientas proporcionan acceso a los mismos comandos que están disponibles en los menús </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>6. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b6" value="a" class="b6">
                                <label for="b6">a. Las barras de desplazamiento pueden utilizarse para copiar información entre aplicaciones</label>
                            </li>
                            <li>
                                <input type="radio" name="b6" value="b" class="b6">
                                <label for="b6">b. Una barra de desplazamiento vertical sólo será visible si la información es demasiado extensa para caber en la ventana </label>
                            </li>
                            <li>
                                <input type="radio" name="b6" value="c" class="b6">
                                <label for="b6">c. Las barras de desplazamiento pueden desplazar la información de forma diagonal, horizontal y vertical</label>
                            </li>
                            <li>
                                <input type="radio" name="b6" value="d" class="b6">
                                <label for="b6">d. Las barras de desplazamiento permiten minimizar, maximizar o cerrar una ventana abierta </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>7. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b7" value="a" class="b7">
                                <label for="b7">a. Las carpetas pueden almacenar otras carpetas </label>
                            </li>
                            <li>
                                <input type="radio" name="b7" value="b" class="b7">
                                <label for="b7">b. Una carpeta sólo puede contener documentos del mismo tipo</label>
                            </li>
                            <li>
                                <input type="radio" name="b7" value="c" class="b7">
                                <label for="b7">c. Cada carpeta debe guardarse en una unidad distinta</label>
                            </li>
                            <li>
                                <input type="radio" name="b7" value="d" class="b7">
                                <label for="b7">d. Las carpetas se eliminan automáticamente al quedar vacías </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>8. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b8" value="a" class="b8">
                                <label for="b8">a. Puede acceder a la Ayuda de Windows haciendo clic derecho en el Escritorio</label>
                            </li>
                            <li>
                                <input type="radio" name="b8" value="b" class="b8">
                                <label for="b8">b. Puede acceder a la Ayuda de Windows desde la barra de menús de cualquier aplicación</label>
                            </li>
                            <li>
                                <input type="radio" name="b8" value="c" class="b8">
                                <label for="b8">c. Puede acceder a la Ayuda de Windows desde el menú Inicio </label>
                            </li>
                            <li>
                                <input type="radio" name="b8" value="d" class="b8">
                                <label for="b8">d. Puede acceder a la Ayuda de Windows haciendo clic derecho en la barra de tareas </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>9. ¿Cómo se ejecuta un programa con el botón Inicio?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b9" value="a" class="b9">
                                <label for="b9">a. Haciendo clic derecho en el botón Inicio y seleccionando un programa de la lista que aparece</label>
                            </li>
                            <li>
                                <input type="radio" name="b9" value="b" class="b9">
                                <label for="b9">b. Haciendo clic derecho sobre el botón Inicio y seleccionando Ayuda</label>
                            </li>
                            <li>
                                <input type="radio" name="b9" value="c" class="b9">
                                <label for="b9">c. Haciendo doble clic sobre el botón Inicio y seleccionando Ayuda</label>
                            </li>
                            <li>
                                <input type="radio" name="b9" value="d" class="b9">
                                <label for="b9">d. Haciendo clic en el botón Inicio, seleccionando Programas, una carpeta de programa y el programa que desee</label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>10. ¿Qué versión de Windows 7 no existe?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b10" value="a" class="b10">
                                <label for="b10">a. Windows 7 32 bits</label>
                            </li>
                            <li>
                                <input type="radio" name="b10" value="b" class="b10">
                                <label for="b10">b. Windows 7 48 bits </label>
                            </li>
                            <li>
                                <input type="radio" name="b10" value="c" class="b10">
                                <label for="b10">c. Windows 7 64 bits</label>
                            </li>
                            <li>
                                <input type="radio" name="b10" value="d" class="b10">
                                <label for="b10">d. Windows 7 Starter</label>
                            </li>
                        </ul>
                    </div>
                </li>
            </ul>
            <input type="button" name="enviar" value="Corregir" id="boton" onclick="envia()">
        </form>
    </div>
    <div class="mostrarSoluciones">
        <div class="cerrar"><a href="1.html" title=""><i class="fa fa-window-close" aria-hidden="true"></i></a></div>
        <div class="sol"></div>
        
        
    </div>
</body>

</html>